---
# Names of Input and Output Files
input-file: nice_article.md
output-file: nice_article.pdf  # Change to .docx to make a Word file

# Addition to LaTeX Template
include-in-header: tex_templates/report-header.tex
include-after-body: tex_templates/report-footer.tex

# LaTeX Specifications
pdf-engine: xelatex
variables:
  documentclass: article
  classoption:
    - twocolumn
    - 11pt # 10pt, 12pt

listings: true
number-sections: true

# References and Reference Style
csl: assets/citation.csl
bibliography: assets/bibliography.bib
citeproc: true # required in pandoc 2.14